package com.sundot.airport.ledger.service;

import java.util.List;
import com.baomidou.mybatisplus.extension.service.IService;
import com.sundot.airport.ledger.domain.LedgerTerminalBonus;

public interface ILedgerTerminalBonusService extends IService<LedgerTerminalBonus> {
    List<LedgerTerminalBonus> selectList(LedgerTerminalBonus query);
    int batchInsert(List<LedgerTerminalBonus> list);
}
